SOLIDWORKS PDM Professional API Help | Send Feedback
mbsState Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmGetVarData Structure : mbsState Field

Visual Basic
C#
C++/CLI
Name of the current workflow state.

# Syntax

Visual Basic |
--- | ---
    Public mbsState As System.String

C# |
--- | ---
    public System.string mbsState

C++/CLI |
--- | ---
    public:
    System.String^ mbsState

# See Also

####

EdmGetVarData Structure
EdmGetVarData Members